import request from '@/utils/request'

// 分页查询市场主体拟除名名单信息
export function listExpelled(data) {
  return request({
    url: '/expelled/list',
    method: 'post',
    data
  })
}

// 新增、更新、删除市场主体拟除名名单信息
export function saveExpelled(data) {
  return request({
    url: '/expelled/save',
    method: 'post',
    data
  })
}

// 批量导入市场主体拟除名名单信息
export function batchImportExpelled(data) {
  return request({
    url: '/expelled/batchImport',
    method: 'post',
    requestType: 'formdata',
    data
  })
}
